.pictotag {
    &-bio {
        width: 26px;
        height: 26px;
        background-color: #6FCF97;
        font-size: 10px;
        border-radius: 50px;
        flex-grow: 0;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
    &-gluttenfree {
        width: 26px;
        height: 26px;
        background-color: #F2C94C;
        flex-grow: 0;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        border-radius: 50px;
        margin-left: 10;
        &_value {
            color: #fff;
            font-size: 10px;
            font-weight: bold;
            text-transform: uppercase;
        }
    }
    &-vegan {
        width: 26px;
        height: 26px;
        background-color: #F2994A;
        flex-grow: 0;
        align-items: center;
        justify-content: center;
        border-radius: 50px;
        margin-left: 10;
        &_value {
            color: #fff;
            font-size: 10px;
            font-weight: bold;
            text-transform: uppercase;
        }
    }
}